 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 935px;
}

.u-section-1 .u-group-1 {
  min-height: 416px;
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: Belleza;
  font-size: 1.875rem;
  margin: 0 468px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 448px 0 0;
}

.u-section-1 .u-image-1 {
  width: 382px;
  height: 254px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -341px 46px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 11px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 11px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: normal;
  margin: 44px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  margin: 46px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    min-height: 462px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 268px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 268px;
  }

  .u-section-1 .u-image-1 {
    width: 240px;
    height: 165px;
    margin-top: -375px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-1 .u-text-6 {
    margin-top: 26px;
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 34px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 79px;
    margin-right: 36px;
    margin-bottom: -188px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-1 .u-group-1 {
    min-height: 562px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 257px;
    margin-right: auto;
    margin-bottom: -366px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 200px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-1 .u-group-1 {
    min-height: 630px;
    margin-top: 19px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: 281px;
    margin-bottom: -390px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-6 {
    margin-top: 268px;
  }
}